Subject: Re: Advice and repo setup

From: Thomas Koch <[email-masked]>
Date: Sun, 7 Apr 2013 08:12:15 +0200

Michael Campbell:
> So one plan is to have multiple repos, and then a mirror of those for
> the remote devs.  The other plan is to say "sod it" and have one local
> and one remote and just suffer through possible non-requirements of
> varying authorization profiles.

You could also use Gerrit[1]. It's not only a code review server (and any team 
should have code review). It also hosts git repositories and you can write 
submit rules to reflect any possible write rule your company might have[2].

[1] http://en.wikipedia.org/wiki/Gerrit_%28software%29
[2] https://gerrit-review.googlesource.com/Documentation/prolog-cookbook.html

Regards,

Thomas Koch, http://www.koch.ro